Collections
Delete a Collection
Deletes a custom Collection and moves its inputs to Unsorted.
DELETE
https://api.smry.ai
/
v1
/
feeds
/
collections
/
{id}
Delete a Collection
curl --request DELETE \
--url https://api.smry.ai/v1/feeds/collections/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.smry.ai/v1/feeds/collections/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.smry.ai/v1/feeds/collections/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ok": true
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}Authorizations
oauth2AuthbearerAuthapiKeyAuth
Clerk OAuth 2.0 Authorization Code flow with PKCE. Request the minimum scope required by the operation.
Path Parameters
Identifier of the resource, as returned by the matching list or create operation.
Response
Delete a Collection. The operation succeeded.
Delete a Collection. The operation succeeded.
Last modified on September 13, 2026
⌘I
Delete a Collection
curl --request DELETE \
--url https://api.smry.ai/v1/feeds/collections/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.smry.ai/v1/feeds/collections/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.smry.ai/v1/feeds/collections/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"ok": true
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}{
"error": "cursor: expected a next_cursor from a previous response.",
"code": "invalid_request",
"field": "where.published_after",
"hint": "<string>",
"retryable": true,
"retryAfter": 123,
"details": "<string>"
}